avisynth: drop support of AviSynth 2.5
authorStephen Hutchinson <qyot27@gmail.com>
Tue, 24 Mar 2015 19:23:30 +0000 (15:23 -0400)
committerMichael Niedermayer <michaelni@gmx.at>
Wed, 25 Mar 2015 19:37:26 +0000 (20:37 +0100)
commit1492118c9d3c20b813991ad9e6fd30685583e0ef
treeba484d19eb0e3e498de813276f6b6a363b4d11a4
parentbdcd36a4c81c50254f6204e83e0c14adc1391e66
avisynth: drop support of AviSynth 2.5

If the user attempts to use AviSynth 2.5, an error message will
now tell them they need to upgrade.

Signed-off-by: Michael Niedermayer <michaelni@gmx.at>
compat/avisynth/avisynth_c_25.h [deleted file]
libavformat/avisynth.c